@import url(/css/template_genders.css);
@import url(/css/template_currency.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700&display=swap&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese');


/* Begin Reset settings */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    overflow-y: scroll;
    overflow-x: hidden;
}
ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
}
html, body {
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
}
/* End Reset settings */

/* Begin Fix text-align: justify; */
.content-justify {
    text-align: justify;
}
.content-justify:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: "";
    display: inline-block;
}
.content-justify > * {
    display: inline-block;
}
/* End Fix text-align: justify; */

/* Begin Base settings */
#wrapper {
    position: relative;
    min-height: 100%;
    margin-bottom: -105px; /* The latter figure depends on the height of the footer */
    width: 100%;
}
#wrapper > iframe {
    position: absolute;
    bottom: 0;
}
#wrapper.index-page #nav-static .nav-menu-links > a {
    color: #fff;
}
#wrapper.index-page #nav-static .nav-menu-links > a:hover {
    color: #7dff1f;
}
#wrapper.index-page #nav-static > .nav-logo {
    background-image: url('/images/logo_white.svg');
}
#wrapper.index-page #nav-static > .nav-sandwich-menu-button {
    background-image: url('/images/sanvich-menu-ico-white.png');
}
#wrapper.index-page #nav-static {
    border-bottom: none;
}
.hide {
    display: none;
}
/* End Base settings */

/* Begin Content not selectable */
.not-selectable {
    user-select: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
         -o-user-select: none;
}
/* End Content not selectable */

/* Begin Fix text-align: justify; */
.content-justify {
    text-align: justify;
}
.content-justify:after {
    content: "";
    display: inline-block;
    height: 0;
    width: 100%;
    visibility: hidden;
    overflow: hidden;
}
.content-justify > * {
    display: inline-block;
}
/* End Fix text-align: justify; */

/* Begin Clearfix settings */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}
/* End Clearfix settings */

body > iframe {
    display: none;
}

/* Begin Modal Promo */
#modal-promo {
    position: absolute;
    display: none;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    text-align: left;
    z-index: 2;
}
#modal-promo.show {
    display: block;
}
#modal-promo-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
}
#modal-promo-window {
    position: absolute;
    max-width: 700px;
    left: 30px;
    right: 30px;
    margin: 188px auto;
    background-color: #fff;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .1);
}
#modal-promo-header {
    height: 40px;
    background-color: #59c959;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    text-align: center;
}
#modal-promo-close {
    position: absolute;
    display: inline-block;
    height: 40px;
    width: 40px;
    top: 0;
    right: 0;
    background-color: #59c959;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    transition: background-color .2s;
    -webkit-transition: background-color .2s;
}
#modal-promo-close:before {
    content: "+";
    position: relative;
    display: inline-block;
    font-size: 40px;
    font-weight: 300;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transition: color .2s;
    -webkit-transition: color .2s;
}
#modal-promo-close:hover {
    background-color: #fff;
}
#modal-promo-close:hover:before {
    color: #59c959;
}
#modal-promo-content {
    padding: 40px 70px 60px;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
}

#modal-promo-content > h2 {
    padding-bottom: 15px;
    font-size: 30px;
    line-height: 41px;
    color: inherit;
    font-weight: normal;
}

#modal-promo-content > h3 {
    padding-bottom: 30px;
    font-size: 18px;
    color: #32a64d;
    line-height: 24px;
}

#modal-promo-content-text {
    font-size: 14px;
    line-height: 18px;
}
#modal-promo-content-text > p {
    padding: 10px 0;
    font-size: inherit;
}
#modal-promo-content-text > p:before {
    content: "";
    position: relative;
    display: inline-block;
    height: 4px;
    width: 4px;
    top: -3px;
    margin-right: 8px;
    margin-left: -13px;
    border-radius: 100%;
    background-color: #595959;
}
#modal-promo-status[data-only="-1"] {
    display: none;
}
#modal-promo-status {
    position: relative;
    padding: 17px 70px 60px;
}
#modal-promo-status:before {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    top: 0;
    left: 70px;
    right: 70px;
    background-color: #d8d8d8;
}
#modal-promo-status-star {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.modal-promo-status-symbol {
    position: absolute;
    display: none;
    top: 34px;
    left: 98px;
    margin-left: -7px;
}
.modal-promo-status-symbol.gold {
    margin-left: -9px;
}
#modal-promo-status.extreme > .modal-promo-status-symbol.extreme,
#modal-promo-status.gold > .modal-promo-status-symbol.gold {
    display: inline-block;
}
#modal-promo-status.extreme > #modal-promo-status-star > path {
    fill: #ca5ed6;
}
#modal-promo-status.extreme > #modal-promo-status-progress > div {
    background-color: #ca5ed6;
}
#modal-promo-status.gold > #modal-promo-status-star > path {
    fill: #ffc100;
}
#modal-promo-status.gold > #modal-promo-status-progress > div {
    background-color: #ffc100;
}
#modal-promo-status > span {
    display: inline-block;
    padding-left: 7px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 24px;
    color: #363636;
    line-height: 55px;
    vertical-align: middle;
}
#modal-promo-status-text {
    position: absolute;
    top: 33px;
    right: 70px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #9b9b9b;
}
#modal-promo-status-text > strong {
    font-weight: 300;
    font-size: 24px;
    color: #363636;
}
#modal-promo-status-progress {
    height: 5px;
    width: 100%;
    margin-top: 15px;
    border-radius: 5px;
    background-color: #e6e6e6;
}
#modal-promo-status-progress > div {
    height: 100%;
    width: 0;
    border-radius: 5px;
}
#modal-promo-buttons {
    padding-bottom: 30px;
    text-align: center;
}
#modal-promo-buttons > * {
    display: inline-block;
    height: 60px;
    padding: 0 44px;
    border-radius: 3px;
    background-color: #40bd5e;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    cursor: pointer;
    transition: background-color .2s;
    -webkit-transition: background-color .2s;
}
#modal-promo-buttons > *:hover {
    background-color: #38a652;
}
#modal-promo-buttons > *:active {
    background-color: #2a8c41;
}
#modal-promo-buttons.store > * {
    display: inline-block;
}
#modal-promo-buttons > div,
#modal-promo-buttons.store > a {
    display: none;
}
/* End Modal Promo */

/* Begin Header Styles */
#header {
    width: 100%;
    height:87px;
    position: relative;
    background-color: #fff;
}
#nav-static-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.13);
}
#nav-static {
    height: 47px;
    max-width: 1300px;
    margin: auto;
    padding: 34px 30px 5px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #e9e9e9;
}
#nav-static .nav-menu-links > a {
    vertical-align: middle;
}
.nav-logo {
    position: absolute;
    background-image: url('/images/logo.svg');
    background-size: auto 100%;
    background-repeat: no-repeat;
    width: 165px;
    height: 37px;
    display: inline-block;
    float: left;
    margin-right: -100%;
    margin-top: -9px;
}
.nav-menu,
.nav-menu-links > a {
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
}
#nav-static > .nav-menu.device-version {
    z-index: 0;
    top: 86px;
    right: 0;
    width: 100%;
    height: 0;
    transition: height 0.7s ease 0s;
}
.nav-menu {
    text-align: justify;
    min-width: 100%;
    color: #fff;
}
.nav-menu:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: "";
    display: inline-block;
}
.nav-menu-links {
    display: inline;
    vertical-align: top;
    cursor: default;
}
.nav-menu-links:before {
    width: 150px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: "";
    display: inline-block;
}
.nav-menu-links > a {
    padding: 0 1%;
    color: #474747;
}
.nav-menu-links > a + a {
    padding: 0 1%;
}
.nav-menu-links > a:hover {
    color: #7dff1f;
}
.nav-btns {
    display: inline-block;
    min-width: 80px;
    margin-top: -9px;
}
.nav-btns > a {
    font-weight: 400;
    display: inline-block;
    padding: 10px 15px 12px;
    border-radius: 2px;
}
.nav-btns > div {
    position: relative;
}
#nav-static > .nav-btn,
#nav-fixed-menu > .nav-btn {
    position: absolute;
    display: none;
    top: 25px;
    right: 83px;
    margin: 0;
    padding: 10px 15px 12px;
    border-radius: 2px;
    font-weight: 400;
}
#nav-fixed-menu > .nav-btn {
    top: 10px;
}
.nav-btn,
.nav-btn-sign-on {
    border: 1px solid #67ce1d;
}
.nav-btn {
    margin-right: 15px;
    background-color: #67ce1d;
    color: #fff;
}
.nav-btn-sign-on {
    font-family: 'Open Sans', sans-serif;
    color: #67ce1d;
}
.nav-btn:hover,
.nav-btn-sign-on:hover {
    border: 1px solid #6bd61e;
    background-color: #6bd61e;
    color: #fff;
}
.nav-user-logged {
    position: absolute;
    right: 0;
    padding-right: 10px;
    font-size: 0;
}
.nav-user-logged > * {
    font-size: 16px;
}
.nav-btns > svg,
.nav-user-logged > svg {
    position: relative;
    display: inline-block;
    top: -4px;
    right: 14px;
    vertical-align: top;
    cursor: pointer;
    animation: promo 5s ease 5s infinite;
    -webkit-animation: promo 5s ease 5s infinite;
}
.nav-btns > svg {
    top: 5px;
}
#nav-static > svg {
    position: absolute;
    display: none;
    top: 28px;
    right: 68px;
    animation: promo 5s ease 5s infinite;
    -webkit-animation: promo 5s ease 5s infinite;
}
.nav-btns > svg,
.nav-user-logged > svg,
#nav-static > svg {
    opacity: 1;
    visibility: visible;
    transition: .2s;
}
.nav-btns > svg.hidden,
.nav-user-logged > svg.hidden,
#nav-static > svg.hidden {
    opacity: 0;
    visibility: hidden;
}
@keyframes promo {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(180deg);
    }
    20%, 100% {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes promo {
    0% {
        -webkit-transform: rotate(0deg);
    }
    10% {
        -webkit-transform: rotate(180deg);
    }
    20%, 100% {
        -webkit-transform: rotate(360deg);
    }
}
.nav-user-logo {
    position: relative;
    display: inline-block;
    margin-top: -15px;
    border-radius: 100%;
    overflow: hidden;
    height: 48px;
    width: 48px;
    margin-right: 6px;
    cursor: pointer;
}
.nav-user-logo:before,
.nav-popover-user-logo:before {
    content: attr(data-nickname);
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 20px;
    text-align: center;
    line-height: 48px;
    cursor: pointer;
}
#nav-fixed .nav-user-logo:before {
    font-size: 16px;
    line-height: 40px;
}
.nav-user-logo > img {
    position: relative;
    height: 100%;
    width: 100%;
}
.nav-user-logo > img[src=""],
.nav-popover-user-logo > img[src=""] {
    display: none;
}
.nav-popover:before,
.nav-popover-arrow:before,
.nav-popover-content:before,
.nav-popover:after,
.nav-popover-arrow:after,
.nav-popover-content:after {
    box-sizing: border-box;
}
.nav-popover {
    position: absolute;
    width: 192px;
    right: 10px;
    top: 45px;
    text-align: left;
    background-color: #fff;
    white-space: normal;
    color: #797979;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .15);
    z-index: 1;
}
.nav-popover > .nav-popover-arrow {
    border-width: 10px;
}
.nav-popover > .nav-popover-arrow:after {
    border-width: 10px;
}
.nav-popover > .nav-popover-arrow,
.nav-popover > .nav-popover-arrow:after {
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    position: absolute;
}
.nav-popover.bottom > .nav-popover-arrow {
    top: -10px;
    left: 174px;
    margin-left: -11px;
    border-top-width: 0;
}
.nav-popover.bottom > .nav-popover-arrow:after {
    top: 1px;
    margin-left: -19px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
}
.nav-popover-content {
    background-color: #ddd;
}
.nav-popover-content > a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 12px;
    font-weight: 400;
    color: #3d95cc;
    transition: .3s;
}
.nav-popover-content > a:hover {
    background-color: #e8f4ff;
    cursor: pointer;
}
.nav-popover-content > a > div,
.nav-popover-content > a > div > span,
.nav-popover-content > a > svg {
    vertical-align: middle;
}
.nav-popover-content > a > div {
    display: inline-block;
    max-width: 127px;
    white-space: nowrap;
    font-size: 0;
}
.nav-popover-content > a > div > span {
    font-size: 12px;
    white-space: normal;
}
.nav-popover-content > a > div:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.nav-popover-content > a > svg {
    margin-right: 5px;
}
.nickname-info {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: black;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.nav-popover-user-logo {
    position: relative;
    height: 200px;
}
.nav-popover-user-logo > img {
    position: relative;
    width: 100%;
    height: 100%;
}
.nav-popover-user-logo:before {
    font-size: 30px;
    line-height: 200px;
    cursor: default;
}
.nav-popover-user-info {
    position: relative;
    height: 65px;
    padding: 0 16px 0 15px;
    box-sizing: border-box;
    font-size: 0;
    white-space: nowrap;
}
.nav-popover-user-info:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.nav-popover-user-info:after {
    content: '';
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#001757+0,002556+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(0,23,87,0) 0%, rgba(0,37,86,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,23,87,0) 0%,rgba(0,37,86,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,23,87,0) 0%,rgba(0,37,86,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00001757', endColorstr='#002556',GradientType=0 ); /* IE6-9 */
    opacity: 0.04;
}
.nav-popover-user-info .nav-popover-nickname-alevel, .nav-popover-user-info .nav-popover-nickname-flair {
     display: none;
}
.nav-popover-user-info .nav-popover-nickname-alevel.show, .nav-popover-user-info .nav-popover-nickname-flair.show {
    display: inline-block;
}

.nav-popover-nickname-flair.show {
    width: 18px;
    height: 18px;
    vertical-align: super;
}

.nav-popover-user-info > div {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}
.nav-popover-user-info > div > img {
    display: none;
    max-height: 19px;
    line-height: 19px;
}
.nav-popover-user-info > div > img:first-child {
    padding: 3.5px 0;
    margin-right: 5.6px;
}
.nav-popover-user-info > div > img:first-child + img {
    margin-right: 4.6px;
}
.nav-popover-user-info > div > img.show {
    display: inline-block;
}
.nav-popover-settings {
    margin-bottom: 1px;
}
.nav-popover-to-profile {
    padding: 3px 16px 7px 11px;
    border-top: 5px solid #fff;
}
.nav-popover-to-profile > span:before {
    height: 18px;
    margin-top: -3px;
    background-position: 0 -39px;
}
.nav-popover-settings {
    padding: 8px 16px 3px 11px;
    border-bottom: 5px solid #fff;
}
.nav-popover-share-earn {
    padding: 8px 16px 7px 11px;
}
.nav-popover-buy-coins {
    position: relative;
    padding: 5px 16px 5px 11px;
}
.nav-popover-buy-coins > div > span:before {
    height: 18px;
    margin-top: -3px;
    background-position: 0 -80px;
}
.nav-popover-buy-coins > div > span > span + span {
    max-width: 65px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #595959;
    position: absolute;
    right: 16px;
    top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nav-popover-settings > div > span:before {
    height: 16px;
    margin-top: -2px;
    background-position: 0 -120px;
}
.nav-popover-sign-out > div >  span:before {
    height: 15px;
    margin-top: -2px;
    background-position: 0 -162px;
}
.nav-popover-content > a.nav-popover-sign-out {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    padding: 6px 16px 5px 11px;
    color: #595959;
}
.nav-sandwich-menu-button {
    height: 23px;
    width: 24px;
    background-image: url('/images/sanvich-menu-ico-gray.png');
    background-repeat: no-repeat;
    display: none;
    float: right;
    margin-top: -3px;
    cursor: pointer;
}
/* End Header Styles */

/* Begin Content Styles */
#content-wrapper {
    padding-top: 0;
    padding-bottom: 105px;
    background-color: #fff;
}
#content-wrapper.device-version {
    transition: padding-top 0.7s ease 0s;
    -webkit-transition: padding-top 0.7s ease;
       -moz-transition: padding-top 0.7s ease;
         -o-transition: padding-top 0.7s ease;
}
#content {
    position: relative;
    margin: 0 auto !important;
    width: 768px;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 12px;
    line-height: normal;
    z-index: 0;
    text-align: left;
}
#content span {
    line-height: normal;
}

/* Navigation fixed menu */
#nav-fixed {
    position: fixed;
    display: block;
    height: 60px;
    width: 100%;
    top: 0;
    left: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    box-shadow: 0 1px rgba(0, 0, 0, .15), 0 2px rgba(0, 0, 0, .05);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: .2s;
}
#nav-fixed.show {
    opacity: .95;
    visibility: visible;
}
#nav-fixed .nav-menu-links > a {
    vertical-align: middle;
}
#nav-fixed .nav-btns > a {
    font-size: 14px;
}
#nav-fixed .nav-user-logo {
    height: 40px;
    margin-top: -11px;
    width: 40px;
}
#nav-fixed  .nav-popover.bottom > .nav-popover-arrow {
    left: 178px;
}
#nav-fixed-menu {
    position: relative;
    max-width: 1300px;
    margin: auto;
    padding: 20px 30px 0;
}
#nav-fixed-menu .nav-menu-links > a {
    color: #474747;
    font-size: 14px;
}
#nav-fixed-menu .nav-menu-links > a:hover {
    color: #7dff1f;
}

/* Header */
@media screen and (max-width: 1150px) {
    .nav-btns-camfrog-phrase {
        display: none;
    }
    .nav-btn-download-for-free > span {
        display: none;
    }
}
@media screen and (min-width: 1101px) {
    #content-wrapper {
        padding-top: 0 !important;
    }
}
@media screen and (max-width: 1100px) {
    #wrapper.index-page #nav-static .nav-menu-links > a {
        color: #474747;
    }
    .nav-logo {
        position: relative;
    }
    .nav-sandwich-menu-button {
        display: inline-block;
    }
    #nav-static > .nav-sandwich-menu-button + svg {
        display: block;
        cursor: pointer;
    }
    .nav-btns > svg {
        display: none;
    }
    #nav-static > .nav-menu {
        top: 60px;
    }
    #nav-static .nav-menu-links > a {
        margin-top: 0;
    }
    .nav-menu {
        position: absolute;
        display: inline-block;
        overflow: hidden;
        z-index: 1;
        top: 56px;
        right: 30px;
        min-width: 200px;
        box-shadow: 0 1px 15px rgba(0, 0, 0, .1);
        background-color: #fff;
        margin-left: 0;
        height: 0;
    }
    .nav-menu:after {
        display: none;
    }
    .nav-menu > div {
        display: block;
    }
    #nav-static > .nav-btn,
    #nav-fixed-menu > .nav-btn {
        display: inline-block;
    }
    .nav-btn-download-for-free > span {
        display: inline;
    }
    .nav-menu-links > a,
    .nav-btns > a + a {
        display: block;
        font-size: 14px;
        padding: 10px 20px;
        color: #474747;
        line-height: normal;
        background-color: transparent;
        border: none;
        font-weight: inherit;
        margin: 0;
    }
    .nav-btns > a:first-child {
        display: none;
    }
    .nav-btns {
        padding-right: 0;
        padding-top: 0;
        margin-top: 0;
    }
    .nav-btns > a + a {
        height: 20px;
    }
    .nav-menu-links:before {
        display: none;
    }
    .nav-menu-links > a + a {
        padding: 10px 20px;
    }
    .nav-menu-links > a:hover,
    .nav-btns > a + a:hover {
        background-color: transparent;
        border: none;
        color: #7dff1f;
    }
    .nav-btns-camfrog-phrase {
        display: inline;
    }
    .nav-user-logged {
        position: relative;
        float: right;
        margin-bottom: -30px;
    }
    #nav-fixed .nav-btn-sign-on:hover {
        border: none;
        background-color: transparent;
        color: #7dff1f;
    }
}

@media screen and (max-width: 600px) {
    #modal-promo-content > h3 {
        font-size: 26px;
    }
    #modal-promo-status > span {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .nav-logo {
        width: 62px;
    }
    .nav-btn-download-for-free > span {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    #modal-promo-content,
    #modal-promo-status {
        padding-left: 30px;
        padding-right: 30px;
    }
    #modal-promo-status:before {
        left: 30px;
        right: 30px;
    }
    .modal-promo-status-symbol {
        left: 58px;
    }
    #modal-promo-status-text {
        right: 30px;
    }
}

/* Begin Custom Scroll */
.on-white-scroll,
.on-gray-scroll {
    padding-left: 16px;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: scroll;
}
.on-white-scroll::-webkit-scrollbar,
.on-gray-scroll::-webkit-scrollbar {
    position: absolute;
    width: 15px;
    cursor: pointer;
}
.on-white-scroll::-webkit-scrollbar-track {
    background-color: #fff;
}
.on-gray-scroll::-webkit-scrollbar-track {
    background-color: #2d373a;
}
.on-white-scroll::-webkit-scrollbar-thumb,
.on-gray-scroll::-webkit-scrollbar-thumb {
    border-radius: 6px/8px;
}
.on-white-scroll::-webkit-scrollbar-thumb {
    border: 5px solid #fff;
    background-color: rgba(0, 0, 0, .2);
}
.on-gray-scroll::-webkit-scrollbar-thumb {
    border: 5px solid #2d373a;
    background-color: #5a6366;
}
.on-white-scroll::-webkit-scrollbar-thumb:hover,
.on-gray-scroll::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, .4);
}
.on-gray-scroll::-webkit-scrollbar-thumb:hover {
    background-color: #6f7b80;
}
/* End Custom Scroll */

/* Begin Footer Styles */
#footer {
    position: relative !important;
    width: 100% !important;
    padding: 0 !important;
    border-top: 1px solid #e1e1e1;
    background-color: #e5e5e5;
    font-family: 'Open Sans', sans-serif;
    font-size: 0;
    text-align: left;
}
/* Footer content */
#footer-menu {
    display: block;
    background-color: #f3f3f3;
}
#footer-menu-content {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 66px 30px 0;
    box-sizing: border-box;
}
.footer-group {
    display: inline-block;
    width: 16.66%;
    padding: 0 0 36px;
    text-align: left;
    vertical-align: top;
}
.footer-group-header {
    height: 44px;
    font-weight: 400;
    font-size: 16px;
    color: #464846;
    line-height: 20px;
}
#footer-group-link-facebook:before,
#footer-group-link-instagram:before,
#footer-group-link-twitter:before {
    content: '';
    position: relative;
    display: inline-block;
    height: 16px;
    width: 16px;
    top: 2px;
    margin-right: 8px;
    background-image: url(/images/social_buttons/social_icons.png?v=2);
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: top;
}
#footer-group-link-instagram:before {
    background-position: -16px 0;
}
#footer-group-link-twitter:before {
    background-position: -32px 0;
}
#footer-group-link-facebook:after,
#footer-group-link-instagram:after,
#footer-group-link-twitter:after {
    content: '';
    position: absolute;
    display: inline-block;
    height: 16px;
    width: 16px;
    top: 2px;
    left: 0;
    margin-right: 8px;
    background-image: url(/images/social_buttons/social_icons.png?v=2);
    background-repeat: no-repeat;
    background-position: 0 -16px;
    vertical-align: top;
    opacity: 0;
    transition: .2s;
}
#footer-group-link-instagram:after {
    background-position: -16px -16px;
}
#footer-group-link-twitter:after {
    background-position: -32px -16px;
}
#footer-group-link-facebook:hover:after,
#footer-group-link-instagram:hover:after,
#footer-group-link-twitter:hover:after {
    opacity: 1;
}
.footer-group a {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 12px;
    color: #8f8f9e;
    line-height: 20px;
    text-decoration: none;
    transition: .2s;
    user-select: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
         -o-user-select: none;
}
.footer-group a:hover {
    color: #464846;
}
/* Social section */
#footer-socials {
    min-height: 65px;
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 30px;
    box-sizing: border-box;
    line-height: 65px;
}
#footer-socials > div {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}
#wrapper.index-page ~ #footer #footer-socials > div {
    width: 33.33%;
}
#footer-language {
    position: relative;
}
#footer-language-selected {
    position: relative;
    font-weight: 600;
    font-size: 12px;
    color: #858585;
}
#footer-language-selected:after {
    content: '';
    position: relative;
    display: inline-block;
    height: 0;
    width: 0;
    top: -1px;
    margin-left: 8px;
    border-width: 5px 5px 0;
    border-style: solid;
    border-color: #868686 #e5e5e5 transparent;
}
#footer-language-form {
    position: absolute;
    max-width: 200px;
    display: none;
    right: -20px;
    top: -325px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ecebeb+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ecebeb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #ecebeb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #ecebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ecebeb', GradientType=0); /* IE6-9 */
}
#footer-language-form.show {
    display: block;
}
#footer-language-form > ul {
    border: 1px solid #ccc;
    min-width: 70px;
    padding: 5px;
    text-align: center;
    list-style: none outside none;
}
#footer-language-form > ul > li {
    display: block;
    padding: 5px 0;
    list-style-type: none;
    line-height: 18px;
    white-space: nowrap;
    font-size: 11px;
    background-image: none;
    color: #8f8f9b;
}
#footer-language-list > * {
    cursor: pointer;
}
#footer-language-list {
    position: relative;
    display: inline-block;
    line-height: 18px;
    vertical-align: inherit;
}
#footer-language-list > img {
    margin-top: -2px;
}
#footer-social {
    position: relative;
    display: none;
    height: 20px;
    color: transparent;
    white-space: nowrap;
    line-height: 0;
    text-align: center;
}
#wrapper.index-page ~ #footer #footer-social {
    display: inline-block;
}
#footer-social > div {
    display: inline-block;
    height: 20px;
    margin: 0 10px;
}
#footer-copyright {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #858585;
    text-align: right;
}

#footer-menu .optanon-show-settings-popup-wrapper {
    display: inline-block !important;
    height: inherit !important;
}
#footer-menu .optanon-show-settings-popup-wrapper {
    display: inline-block !important;
}
#footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #8e8e9a !important;
    white-space: nowrap !important;
    text-decoration: none !important;
}
#footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings:hover {
    color: #464846!important;
}
#footer-menu .optanon-show-settings-popup-wrapper {
    display: inline-block !important;
    height: auto !important;
    vertical-align: text-bottom !important;
}
#footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-left {
    height: auto !important;
    width: auto !important;
    border-left: 0 !important;
    background-image: none !important;
}
#footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle {
    height: auto !important;
    padding-top: 0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    font-family: 'Open Sans' !important;
    background: none !important;
}
#footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-right {
    height: auto !important;
    width: auto !important;
    border-right: 0 !important;
    background-image: none !important;
}

/* Footer */
@media screen and (max-width: 1020px) {
    .footer-group {
        width: 33.33%;
    }
}
@media screen and (max-width: 550px) {
    .footer-group {
        width: 50%;
    }
    #footer-menu > .optanon-show-settings-popup-wrapper {
        padding: 20px 0;
        font-size: 16px;
        font-weight: 400;
        margin: 0;
        text-align: center;
    }
    #footer-menu .optanon-show-settings-popup-wrapper {
        margin: 0 !important;
    }
    #footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
        font-size: 16px !important;
        font-weight: 400 !important;
    }
    #footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle,
    #footer-menu .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
        width: 100% !important;
        text-align: center !important;
    }
    #footer-menu > .optanon-show-settings-popup-wrapper {
        width: 90%;
    }
}
@media screen and (max-width: 450px) {
    .footer-group {
        width: 100%;
        padding: 0 0 41px;
        text-align: center;
    }
    #footer-socials {
        padding-top: 16px;
        padding-bottom: 22px;
        line-height: 40px;
    }
    #footer-socials > div {
        width: 100%;
        text-align: center;
    }
    #footer-copyright {
        text-align: center;
    }
}
/* End Footer Styles */

div[id^="div-gpt-ad"] {
    padding: 6px 0;
    text-align: center;
}
